* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family:"BJ Cree", serif;

}

nav {
    background: #1e293b;
    padding: 10px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

nav ul {
    list-style: none;
}

nav ul li {
    float: left;
    position: relative;
}

nav ul li a {
    display: block;
    padding: 8px 16px;
    font-size: 15px;
    text-decoration: none;
    color: #f1f5f9;
    transition: 0.3s;
}

nav ul li a:hover {
    background-color: #38bdf8;
    color: #0f172a;
}

nav ul li ul {
    background: #1e293b;
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 1000;
    border-radius: 6px;
    overflow: hidden;
}

nav ul li:hover ul {
    display: block;
}

nav ul li ul li {
    width: 260px;
    border-bottom: 1px solid #334155;
}

nav ul li ul li a {
    padding: 10px;
}

nav ul li ul li a:hover {
    background-color: #38bdf8;
    color: #0f172a;
}

.content {
    margin-top: 70px;
    padding: 25px;
}
